SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000674: Jeśli się zapisze w pokoju w karczmie i zaladuje gre regenracja liczy się podwójnie - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000674Otchlan 1.3 betaBlad silnikapublic2014-09-28 11:382015-05-18 17:42
ReporterGoniec 
Assigned ToWeq 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v54 
Target VersionFixed in Version1.3 v72 
Summary0000674: Jeśli się zapisze w pokoju w karczmie i zaladuje gre regenracja liczy się podwójnie
Descriptionbo się lokflags nie resetuje.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000780)
Weq (administrator)
2014-10-11 21:43

Tzreba lokflags zapisywac w sejwie

- Issue History
Date Modified Username Field Change
2014-09-28 11:38 Goniec New Issue
2014-10-11 21:43 Weq Note Added: 0000780
2014-10-11 21:43 Weq Assigned To => Weq
2014-10-11 21:43 Weq Status new => confirmed
2015-05-18 17:42 Weq Status confirmed => resolved
2015-05-18 17:42 Weq Fixed in Version => 1.3 v72
2015-05-18 17:42 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker